- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
iterator.h File Reference

Functions to assist creating language-idiomatic iterator wrappers. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Functions to assist creating language-idiomatic iterator wrappers.